
Foreman - Feature #5157

Add autosuggest IP button

04/11/2014 02:15 PM - Lukas Zapletal

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

That would allow to bump IP address at any time.

https://github.com/theforeman/foreman/pull/1372

Related issues:

Related to Foreman - Bug #5442: "Suggest new" link is missing extraction Closed 04/25/2014

Associated revisions

Revision 05ed57c1 - 04/11/2014 02:50 PM - Sean Handley 

fixes #5157 - allowed to suggest new IP on the new host form

History

#1 - 04/11/2014 02:15 PM - Lukas Zapletal

- Project changed from Smart Proxy to Foreman

- Category set to Web Interface

#2 - 04/11/2014 03:28 PM - Lukas Zapletal

- Status changed from Ready For Testing to Resolved

- translation missing: en.field_release set to 10

Merged as 05ed57c

#3 - 04/11/2014 04:35 PM - Dominic Cleal

- translation missing: en.field_release changed from 10 to 4

#4 - 04/25/2014 09:46 AM - Dominic Cleal

- Related to Bug #5442: "Suggest new" link is missing extraction added
